Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-71281

Update axe.js to 4.1.x

    XMLWordPrintable

Details

    • MOODLE_311_STABLE, MOODLE_400_STABLE

    Description

      lib/behat/axe/axe.min.js, we are using 3.5.5 currently, need to latest 4.x release.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              dongsheng Dongsheng Cai
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated: